Apple macOS és OS X sérülékenységek

CH azonosító

CH-13784

Angol cím

Apple macOS/OS X Multiple Flaws Let Remote Users Execute Arbitrary Code and Local Users Deny Service and Gain Elevated Privileges

Felfedezés dátuma

2016.12.13.

Súlyosság

Magas

Érintett rendszerek

Apple
Mac OS X

Érintett verziók

MacOS Sierra 10.12.1
OS X El Capitan v10.11.7
OS X Yosemite v10.10.6

Összefoglaló

Több közepes és magas kockázati besorolású sérülékenységet fedeztek fel az Apple macOS és OS X rendszereiben. A sérülékenységeket kiküszöbölő megoldás már beszerezhető a gyártótól.

Leírás

A sérülékenységek kihasználásával a támadó tetszőleges kódot futtathat, felhasználói adatokat szivárogtathat ki, jogosultság kiterjesztést érhet el, vagy szolgáltatás-megtagadást idézhet elő az érintett rendszeren.

Megoldás

Frissítsen a legújabb verzióra

Megoldás

A gyártó a hiba javítására frissítést adott ki.

macOS Sierra 10.12.2

Security Update 2016-003 El Capitan

Security Update 2016-007 Yosemite

Hivatkozások

Gyártói referencia: support.apple.com
Egyéb referencia: securitytracker.com
CVE-2016-4688 - NVD CVE-2016-4688
CVE-2016-4691 - NVD CVE-2016-4691
CVE-2016-4693 - NVD CVE-2016-4693
CVE-2016-7588 - NVD CVE-2016-7588
CVE-2016-7591 - NVD CVE-2016-7591
CVE-2016-7594 - NVD CVE-2016-7594
CVE-2016-7595 - NVD CVE-2016-7595
CVE-2016-7596 - NVD CVE-2016-7596
CVE-2016-7600 - NVD CVE-2016-7600
CVE-2016-7602 - NVD CVE-2016-7602
CVE-2016-7603 - NVD CVE-2016-7603
CVE-2016-7604 - NVD CVE-2016-7604
CVE-2016-7605 - NVD CVE-2016-7605
CVE-2016-7606 - NVD CVE-2016-7606
CVE-2016-7607 - NVD CVE-2016-7607
CVE-2016-7608 - NVD CVE-2016-7608
CVE-2016-7609 - NVD CVE-2016-7609
CVE-2016-7612 - NVD CVE-2016-7612
CVE-2016-7615 - NVD CVE-2016-7615
CVE-2016-7616 - NVD CVE-2016-7616
CVE-2016-7617 - NVD CVE-2016-7617
CVE-2016-7618 - NVD CVE-2016-7618
CVE-2016-7619 - NVD CVE-2016-7619
CVE-2016-7620 - NVD CVE-2016-7620
CVE-2016-7621 - NVD CVE-2016-7621
CVE-2016-7622 - NVD CVE-2016-7622
CVE-2016-7624 - NVD CVE-2016-7624
CVE-2016-7625 - NVD CVE-2016-7625
CVE-2016-7627 - NVD CVE-2016-7627
CVE-2016-7628 - NVD CVE-2016-7628
CVE-2016-7629 - NVD CVE-2016-7629
CVE-2016-7633 - NVD CVE-2016-7633
CVE-2016-7636 - NVD CVE-2016-7636
CVE-2016-7637 - NVD CVE-2016-7637
CVE-2016-7643 - NVD CVE-2016-7643
CVE-2016-7644 - NVD CVE-2016-7644
CVE-2016-7655 - NVD CVE-2016-7655
CVE-2016-7657 - NVD CVE-2016-7657
CVE-2016-7658 - NVD CVE-2016-7658
CVE-2016-7659 - NVD CVE-2016-7659
CVE-2016-7660 - NVD CVE-2016-7660
CVE-2016-7661 - NVD CVE-2016-7661
CVE-2016-7662 - NVD CVE-2016-7662
CVE-2016-7663 - NVD CVE-2016-7663